body{overflow-x: hidden !important;}
#bannerSec.ice-lake-banner{background-image:url(https://d1qg7561fu8ubi.cloudfront.net/images/banner_ice_lake.jpg);}
#bannerSec.cont-exp-ice-lake{background-image:url(https://d1qg7561fu8ubi.cloudfront.net/images/experience-kit-ice-lake-v2.jpg);}
.subSectionHeading{font-size: 26px;color: #252525;margin: 20px 0 28px;font-weight: 100; position:relative;}
.subSectionHeading:after{content: "";width: 115px;height: 2px;background-color: #ccc;position: absolute;bottom: -6px;left: 0;}
.icx-partner{padding: 30px 0 0;}
.icx-partner .ecosystemBox{margin-right: auto !important;margin-left: auto  !important;}
.icx-partner .ecosystemBox .ecosystemBox1 h2{text-align: center;border-bottom: 0;margin: 0 0 15px 0;line-height: 1.1;}
.icx-partner .ecosystemBox .ecosystemBox1 .subtext{text-align: center;margin-bottom: 20px;}
.icx-partner .logoSec li{background-color: #fff;}
.icx-solutions .sol-box{border: 1px solid #ccc;margin-bottom: 20px;margin-right: 1px;}
.icx-solutions .sol-box .boxhead{padding: 10px 15px 7px;background-color: #0171c5;color: #fff;margin: 0;font-size: 16px;line-height: 14px;font-weight: 400;}
.icx-solutions .sol-box .boxhead .brief-links{color: #fff;font-size: 18px;line-height: 14px;font-weight: 400;}
.icx-solutions .sol-box .boxhead .share-icon{float: right;}
.icx-solutions .sol-box .boxhead .share-icon a{ color:#fff;margin-left: 10px;}
.icx-solutions .sol-box .boxhead .share-icon a:hover{ color: #00aeef;}
.icx-solutions .sol-box .boxbody{ padding: 15px; text-align:center;}
.icx-solutions .sol-box .boxbody .boxicon{position: relative;height: 95px;overflow: hidden;background-color: #fff;}
.icx-solutions .sol-box .boxbody .boxicon img{max-width: 100%;width: auto;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.icx-solutions .sol-box .boxbody h2{ font-size: 18px; margin-bottom: 10px;}
.icx-solutions .sol-box .boxbody .brief-links{ font-size: 14px;}
.icx-solutions .container{padding-left: 25px;padding-right: 25px;}
.icx-solutions .owlCommon .owl-nav button.owl-prev{left: -27px;}
.icx-solutions .owlCommon .owl-nav button.owl-next{right: -26px;}
/*.icx-solutions .owl-carousel .owl-stage-outer{position: relative;overflow: visible !important;}*/
.icx-solutions .quick-pop{position: absolute;z-index: 2 !important;background: #fff;border: 2px solid orange;padding: 15px;display: none;width: 350px;top: 18px;left: 0;}
.icx-solutions .sol-box .boxbody .quick-pop h2{font-size: 17px;line-height: 22px;text-align: left;}
.icx-solutions .sol-box .boxbody .quick-pop p{font-size: 14px;text-align: left;}
.icx-solutions .sol-box.last-popup .boxbody .quick-pop{left: auto;right:0}
.icx-solutions .quick-pop .pop-close{width: 30px;height: 30px;background: url(/images/btn_close.png) no-repeat 0 0 transparent;text-indent: -9999em;position: absolute;top: -13px;right: -13px;cursor: pointer;}
.hardware-platforms .hardPlatSec img{width: 100%;height: auto;border: 1px solid #ccc;}
.hardware-platforms .hardPlatSec h3{margin: 20px 0 10px;font-size: 24px;font-weight: 200;}
.icx-exp-kits{background-color: #0071c5 !important;}
.icx-exp-kits h2, .icx-exp-kits p{color: #fff;}
.icx-exp-kits p a{text-decoration: underline;color: #fff;}
.icx-exp-kits p a:hover{text-decoration: none;}

/* MWC 2021 */
.mwc-demos .sol-box{padding: 20px 20px 45px;background-color: #fff;position: relative;}
.mwc-demos .sol-box h2{font-size: 18px;margin-bottom: 10px;}
.mwc-demos .sol-box .brief-links{font-size: 14px;}
.mwc-demos .sol-box .readM{margin: 0;position: absolute;width: 100%;left: 0;bottom: 15px;padding: 0 20px;}
.mwc-demos .sol-box .share-icon a{margin-left: 5px;}
.mwc-demos .subtext{text-align: center;margin-bottom: 20px;}
#bannerSec.mwcMicroBanner .caption{width: auto;padding: 20px;background-color: #fff;top: 25%;left: auto;right: 3%;}
#bannerSec.mwcMicroBanner .caption:after{ display:none;}
.mwcVideoSec .embed-responsive-4by3{padding-bottom: 58% !important;border: 1px solid #eee;}
.mwcVideoSec p.company-dicription{ margin: 0 0 20px;}
.mwcVideoSec.section-padding{ padding:40px 0;}
.mwcMicroDemos.section-padding{ padding:40px 0 20px;}
#bannerSec.mwcEventBanner{background-image:url(https://d1qg7561fu8ubi.cloudfront.net/images/banner_mwc_event_21_v1.jpg);}
#bannerSec.smartEdgeBanner{background-image:url(https://d1qg7561fu8ubi.cloudfront.net/images/intel-smart-edge-banner.jpg);}

/*Intel Smart Edge*/
.pageSelect-tabing ul li a.active1{border-bottom: 5px solid #00aeef;}
.what-smart-edge .leadPara{margin-bottom: 0;}
.commercial-sec{ background-color:#0071c5; color:#fff;}
.commercial-sec.open-sec{ background-color:#003C71;}
.commercial-sec h2{ text-align: center;margin-bottom: 20px;font-size: 28px;font-weight: 400;}
.commercial-sec .leadPara{ margin-bottom:0;}
.commercial-sec p{ margin:20px 0 25px;}
.commercial-sec p a{color:#fff;text-decoration: underline;}
.commercial-sec p a:hover{text-decoration: none;}
.nolink .item a{cursor: default;outline: none;}
.nolink .item a:focus{outline: none;}
.trainingSec .tech-enabRow.tech-enabRowSec{margin: 0 auto;width: 84%;}
.trainingSec .leadPara{ margin-bottom:20px;}
.tech-enab.trainingSec .leadPara .primaryBtn, .primaryBtn.btnMarTop{margin-top: 15px;}
.trainingSec .solPartsContent .primaryBtn{margin-right: 10px;}
#training .sh-box-wrap .sh-box .img img, #exp-kit .sh-box-wrap .sh-box .img img{width: 100%;height: auto;}
#training .sh-box-wrap .sh-box .body-cont .len, #exp-kit .sh-box-wrap .sh-box .body-cont .len{position: static;margin: -23px 0 5px 0;}
.becomePartner{background-color: #0071c5;}
.app-eco{padding: 40px 0 20px;}
.app-eco .sh-box-wrap .sh-box .body-cont{padding: 20px 20px 0px;}
.app-eco .sh-box-wrap .sh-box .body-cont h2{font-size: 20px;}
.app-eco .sh-box-wrap .sh-box .body-cont .readM{bottom: 15px;}
.section-padding .sectionBackBtn.sectionBackBtn2{right: 15px; float:none;}
.ecosystemBox .ecosystemBox1:nth-child(2){margin-left: 0%;}
.SerchPannel h2.Hhead{text-transform: none;padding: 12px 20px 10px;background: #0171c5;font-size: 16px;font-weight: 500;color: #fff;border-left: 0 none;margin-bottom: 0;}
.leftbarAccordion{border-bottom: 1px solid #ddd;}
.SerchPannel .leftbarAccordion .panel.inb{border: 0px solid #ddd;border-left: 2px solid #0171c5;box-shadow: 0 0px 0px rgba(0,0,0,.05); border-radius:0;}
.SerchPannel .leftbarAccordion .panel.inb #nested3 .panel-default{border-left:0;border-top: 0;}
.panel-title label{display:block;font-weight: 400;margin-bottom: 10px;color: #252525;font-size: 14px;}
.panel-title label:first-child{margin-top: 5px;}
.leftbarAccordion .panel-heading{padding: 10px 15px;}
.panel-title label input[type="radio"]{margin-right:5px;outline:none;}
.blogList{margin-top: 0 !important;}
.displayResults{margin: 0;}
.ResultPannel{margin-top: 20px;}
.displayResults .sortingby span{margin-left: 0;}
.searchTop .displayResults{ margin:0; position:relative;}
.searchTop .displayResults .fs-dropdown{width: 100% !important;}
.searchTop .displayResults .sortingby {float: right;width: 100%;}
.searchTop .displayResults .sortingby .fs-label-wrap {padding: 6px 6px;}
.searchTop .searchWithKeyword{margin: 0;overflow: visible;}
.searchTop .searchSection{ position:relative;}
.searchTop .searchWithKeyword button{position: absolute;text-align: center;line-height: 44px;width: 45px;height: 40px;right: -1px;top: -1px;background: #0071C5;outline: 0;padding: 0; border:1px solid #0071C5}
.searchTop .searchWithKeyword button i{font-size: 21px;color: #fff;line-height: 20px;padding: 0;}
.rightNew .keywordInfo.keyinfo{background-color: transparent;border: 0;padding: 0;margin: 0;}
.rightNew .keywordInfo .keywordSelection .crossBtns span:after{border: 0px solid #ccc;border-radius: 0;font-size:13px;background-color: transparent;}
.ResultPannel.rightNew .CompDetail{ padding:0; border:1px solid #ccc; margin-bottom:20px; margin-top: 10px;padding-bottom: 45px;position: relative;}
.ResultPannel.rightNew .no-record-found .CompDetail{ border:0;padding-bottom: 0px;}
.ResultPannel.rightNew .CompDetail .Right{ padding:15px;}
.boxhead{padding: 10px 15px 7px;background-color: #0171c5;color: #fff;margin: 0;font-size: 16px;line-height: 14px;font-weight: 400;}
.boxhead i{margin-right: 5px;}
.boxhead .share-icon{float:right}
.boxhead .share-icon a{margin-left: 10px;}
.boxhead .share-icon a i{color:#fff; margin:0}
.boxhead .share-icon a i:hover{color:#00aeef}
.boxhead .share-icon .len{font-size: 14px;margin-right: 10px;}
.ResultPannel.rightNew .CompDetail .Right h2{width: 100%; margin:0 0 10px; font-size: 18px;line-height: 22px; font-weight: 300;}
.ResultPannel.rightNew .CompDetail .Right .logo{clear: both;margin-bottom: 10px;font-size: 14px;}
.ResultPannel.rightNew .CompDetail .Description .logo{ margin-top: 12px;}
.ResultPannel.rightNew .CompDetail .Description .logo ul{ border:0px; margin: 5px 0 0;}
.ResultPannel.rightNew .CompDetail .Right .ColorS{color: #252525;}
.ResultPannel.rightNew .CompDetail .Right .logo_cat .ColorS{font-weight:bold;}
.ResultPannel.rightNew .searchWithKeyword input[type="text"] {padding: 0 92px 0 15px;background-image: none !important;height: 38px;}
.ResultPannel.rightNew .searchWithKeyword a.reset {position: absolute;right: 69px;top: 31px;z-index: 1;}
.ResultPannel.rightNew .keywordInfo .keywordSelection .crossBtns {margin: 0;}
.hide_on_zero_result{ margin-bottom: 2px;}
#match_records{display:block}
#result_text{display:block; font-size: 18px; font-weight: bold;}
.matchResultsWrap #display-sol {font-size: 14px;}
.rightBtnWrap{ margin-top:15px;margin-bottom:5px;}
.grid-btn{ width:66px; float:right;}
.grid-btn .btn{padding: 4px 9px; margin-top:2px; outline:none}
.grid-btn .btn-primary{background-color: #fff;border-color: #ccc; color:#0071C5;}
.grid-btn .btn-primary.active{background-color: #0071C5;border-color: #0071C5; color:#fff;}
.ResultPannel.rightNew .gridviewdata .CompDetail .Right .gridviewicon{text-align:center; color:#777;font-size: 40px; margin-bottom:10px;}
.ResultPannel.rightNew .gridviewdata .CompDetail .Right h2{ text-align:center;}
.ResultPannel.rightNew .gridviewdata .CompDetail .Right .brief-links{ text-align:center; clear:both;margin: 0;padding: 0; border:0;background: transparent;}
.displayResults .reset{position: absolute;right: 23px;top: 13px;font-size: 85%;}
.displayResults .fs-label-wrap .fs-label{padding: 6px 56px 6px 8px;}
.mwc-demos.idz-sec a.link-white{color: #fff !important;text-decoration: underline;}
.mwc-demos.idz-sec a.link-white:hover{text-decoration: none;}

/*MWC 2022*/
/*#bannerSec.mwcEvent22Banner{background-image:url(https://d1qg7561fu8ubi.cloudfront.net/images/banner_mwc_event_22.jpg);}*/
#bannerSec.mwcEvent22Banner{background-image:url(https://d1qg7561fu8ubi.cloudfront.net/images/banner_mwc_event_22_v1.jpg);}
/*#bannerSec.intel-xeon-d-banner{background-image:url(https://d1qg7561fu8ubi.cloudfront.net/images/intel-xeon-d-banner.jpg);}
#bannerSec.intel-xeon-d-experience-kit-banner{background-image:url(https://d1qg7561fu8ubi.cloudfront.net/images/intel-xeon-d-experience-kit-banner.jpg);}*/
#bannerSec.intel-xeon-d-experience-kit-banner{background-image:url(https://d1qg7561fu8ubi.cloudfront.net/images/intel-xeon-d-banner-v1.jpg);}
#bannerSec.intel-select-solution-sase{background-image:url(https://d1qg7561fu8ubi.cloudfront.net/images/intel-select-solutions-for-secure-access-service-edge-sase-banner.jpg);}
.bannerOverlay{background-color: rgba(0,0,0,.2);position: absolute;top: 0;right: 0;bottom: 0;left: 0;}
.light-blue{background-color:#548FAD;}
.sec-pad-bot{padding-bottom: 40px;}
.img-left .align-row{ padding:0 12%;}
.img-left .align-row img{ height:auto;}
.img-left .align-row [class*="col-"]{height: auto;display: table-cell;vertical-align: middle;float: none;}
.img-left .align-row .paraText{font-size: 14px;}
.img-left .align-row .primaryBtn{ margin-top:5px;}
.img-align-right{ text-align:right; padding-right:35px;}
.img-align-left{ text-align:left; padding-left:35px;}
.sectionHeading3{font-size: 18px;color: #0071C5;font-weight: 500;margin: 30px 0 15px;}
.img-left .align-row [class*="col-"].intel-xeon-left-sec{vertical-align: top;}
.intel-xeon-img{ margin-top:70px}
.ul-list{margin: 0px 0 10px;}
.ul-list li{width: 100%;text-align: left;color: #0071C5;position: relative;padding: 4px 5px 4px 20px;line-height: 1.4;font-size: 14px;}
.ul-list li:before{content: "";width: 6px;height: 6px;background-color: #0071C5;position: absolute;left: 4px;margin-top: 5px;}

@media (max-width:1200px){
.img-left .align-row{ padding:0 8%;}
}
@media (min-width: 1200px){
.sectionHeading.small-head{font-size: 32px;}
}
@media (max-width:1100px){
.trainingSec .tech-enabRow.tech-enabRowSec{margin: 0 -15px;width: auto;}
.img-left .align-row{ padding:0 4%;}
}
@media (max-width:1024px){
.commercial-sec h2{font-weight: 200;}
.img-align-right{ padding-right:15px;}
.img-align-left{ padding-left:15px;}
}
@media (max-width:991px){
.sol-box.addNewRow{min-height:582px; height:auto !important;}
.img-left .align-row{ padding:0;}
}
@media (max-width:768px){
.icx-partner .logoSec li{width: calc(97% / 3);margin-bottom: 15px;}
.sol-box.addNewRow{min-height:726px;}
.ResultPannel.rightNew .displayResults .sortingby{margin-top: 0px !important;}
.ResultPannel.rightNew.col-sm-8{width: 100% !important;}
.displayResults .sortingby span.second-dropdown-sort{width: 100%;}
}
@media (max-width:767px){
.mwc-demos .sol-box{height: auto !important;}
.icx-solutions .sol-box{min-height:auto !important; height: auto !important;}
.hardware-platforms .hardPlatSec h3{margin: 15px 0 25px;}
.ResultPannel.rightNew .displayResults .sortingby{margin-top: 20px !important;}
.displayResults .reset{top: 33px;}
.commercial-sec .leadPara .row [class*="col-"]{margin-bottom:20px;}
.commercial-sec .leadPara .row [class*="col-"]:last-child{margin-bottom:0px;}
.img-left .align-row [class*="col-"]{display: block;width: 100%;float: left;}
.img-left .align-row img{ width:100%;}
.img-left .align-row img.marTop20{ margin-top:20px;}
.img-left .align-row img.marBot20{ margin-bottom:20px;}
}
@media (max-width:479px){
#bannerSec.inb-visualcloudecosystem{min-height: 210px !important;}
.icx-partner .logoSec li{width: calc(99% / 2); margin-bottom: 5px;}
}